Diane Trout (alienghic) wrote,
Diane Trout
alienghic

Adobe Flash Vulnerability

If you aren't regularly looking at Slashdot or CERT Cyber Security Alert

Flash Player update available to address security vulnerabilities

Given how much flash there is on the web you should either update or disable flash. You could try either the check for new updates, or if that doesn't work, manually download the update from adobe.
Tags: sysadmin
Subscribe

  • Guild Wars 2

    I started playing Guild Wars 2, and am happy their questing system has broken with WoW's current quest design. As WoW grew they "simplified" and…

  • calendar.

    Its been a really long time since I tried to write. I keep meaning to roll my own blog software, but there's so many other things I should be doing.…

  • Building debian packages for mozilla's sync server

    I'm surprised this seems to have gotten valid debian packages with a minimum of fuss for a package where I couldn't find a recommended release…

  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 0 comments